.map-responsive {
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
  height: 100%;
}

.mailto{
  text-decoration: none;
  color: #ffffff;
}

.mailto:hover{
    color: #8c1b11;
  }

.map-responsive iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
}

.container {
  background-color: rgb(0 0 0 / 14%);
  overflow: hidden;
}

.img-restaurant {
  height: 300px;
  width: 500px;
}

.text-tel {
  text-decoration: none;
  color: #ffffff;
}

.text-tel:hover {
  text-decoration: none;
  color: #8c1b11;
}

@media screen and (max-width: 1200px) {
  .img-restaurant {
    height: 300px;
    width: 400px;
  }
}

@media screen and (max-width: 1000px) {
  .img-restaurant {
    height: 250px;
    width: 400px;
  }
}

@media screen and (max-width: 860px) {
  #map {
    width: 100% !important;
  }

  #info-coordonee {
    width: 100% !important;
  }

  .img-restaurant {
    display: none;
  }
}
